#navbar {
  background: rgba(44, 44, 44, 0.99);
  color: white;
  font-size: 1.3em;
  font-family: 'Acme', sans-serif;
  display: flex;
  position: fixed;
  width: 100%;
  max-height: 5rem;
  align-items: center;
  z-index: 10;
  .toggle-btn {
      margin: 0 0 0 1em;
  }
  .title {
    padding: 0 1em 0 1em;
    .main {
      color: #EEEBD3;
      font-size: 1.4em;
    }
    .sub {
      color: #FFFBBD;
      font-size: 0.9em;
      font-style: italic;
    }
  }
  .routing-links {
    display: table;
    height: 4em;
    .top-link {
      display: table-cell;
      vertical-align: middle;
      color: white;
      padding: 1em;
      font-variant: small-caps;
      cursor: pointer;
      &.active {
        border-bottom-color: rgb(255, 243, 78);
        border-bottom-width: 0.3em;
        border-bottom-style: solid;
        color: rgb(248, 239, 112);
        &:hover {
            color:  rgb(248, 239, 112);
          }
      }
      &:hover {
        color: rgb(255, 155, 24);
      }
      &:focus {
        outline: -webkit-focus-ring-color auto 0px;
      }
    }
  }
}

#smallScreenMenu {
  position: fixed;
  top: 4.6rem;
  width: 100%;
  background-color: #333333;
  color: white;
  z-index: 10;
  .top-link {
    color: white;
    padding: 0.5em;
    font-variant: small-caps;
    cursor: pointer;
    &.active {
      color: rgb(248, 239, 112);
      &:hover {
        color:  rgb(248, 239, 112);
      }
    }
    &:hover {
      color: rgb(255, 155, 24);
    }
    &:focus {
      outline: -webkit-focus-ring-color auto 0px;
    }
  }
}

a:link {
  text-decoration: none;
}

@media (max-width: 991.99px) {
  #navbar {
    #links {
        display: none;
      }
  }
}

@media (min-width: 992px) {
  .toggle-btn {
    display: none;
  }
  #smallScreenMenu {
    display: none;
  }
}
